<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-12-29 17:51:50.000-->
  <string cbs_vibrate_channel="4370,4383"/>
  <!--2021-12-29 17:51:50.000-->
  <string hide_amber_settings="true"/>
  <!--2021-12-29 17:51:50.000-->
  <string hide_extreme_settings="true"/>
  <!--2021-12-29 17:51:50.000-->
  <string hide_severe_settings="true"/>
  <!--2021-12-29 17:51:50.000-->
  <string use_full_volume_channel="4370,4383"/>
</resources>
